## rust-nitrokey 0.3.4

=== debian/changelog ===
rust-nitrokey (0.3.4-3) unstable; urgency=medium

  * Team upload.
  * Package nitrokey 0.3.4 from crates.io using debcargo 2.5.0
  * Bump rand-core dependency to 0.6

 -- Peter Michael Green <plugwash@debian.org>  Sat, 05 Feb 2022 09:55:11 +0000

rust-nitrokey (0.3.4-2) unstable; urgency=medium

  * Team upload.
  * Fix rand dependency

 -- kpcyrd <git@rxv.cc>  Wed, 30 Oct 2019 13:44:04 +0100

rust-nitrokey (0.3.4-1) unstable; urgency=medium

  * Package nitrokey 0.3.4 from crates.io using debcargo 2.2.9

 -- Robin Krahl <robin.krahl@ireas.org>  Sun, 20 Jan 2019 11:13:17 -0800

rust-nitrokey (0.3.3-1) unstable; urgency=medium

  * Package nitrokey 0.3.3 from crates.io using debcargo 2.2.9

 -- Robin Krahl <robin.krahl@ireas.org>  Sat, 19 Jan 2019 16:08:57 -0800
