=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test nitrokey 0.3.4 --all-targets --all-features
Features: test-name=rust-nitrokey:@
Depends: dh-cargo (>= 18), librust-nitrokey-test-0.1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test nitrokey 0.3.4 --all-targets 
Features: test-name=librust-nitrokey-dev:default
Depends: dh-cargo (>= 18), librust-nitrokey-test-0.1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test nitrokey 0.3.4 --all-targets --no-default-features --features test-pro
Features: test-name=librust-nitrokey-dev:test-pro
Depends: dh-cargo (>= 18), librust-nitrokey-test-0.1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test nitrokey 0.3.4 --all-targets --no-default-features --features test-storage
Features: test-name=librust-nitrokey-dev:test-storage
Depends: dh-cargo (>= 18), librust-nitrokey-test-0.1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test nitrokey 0.3.4 --all-targets --no-default-features
Features: test-name=librust-nitrokey-dev:
Depends: dh-cargo (>= 18), librust-nitrokey-test-0.1+default-dev, @
Restrictions: allow-stderr, skip-not-installable
