## rust-nitrokey 0.4.0

=== debian/changelog ===
rust-nitrokey (0.4.0-2) experimental; urgency=medium

  * Team upload.
  * Package nitrokey 0.4.0 from crates.io using debcargo 2.5.0
  * Bump rand-core dependency to 0.6

 -- Peter Michael Green <plugwash@debian.org>  Sat, 05 Feb 2022 10:01:20 +0000

rust-nitrokey (0.4.0-1) experimental; urgency=medium

  * Package nitrokey 0.4.0 from crates.io using debcargo 2.4.1

 -- Robin Krahl <robin.krahl@ireas.org>  Wed, 15 Jan 2020 11:55:02 +0000
