=== debian/control ===
Source: rust-nitrokey
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-lazy-static-1+default-dev (>= 1.2-~~) <!nocheck>,
 librust-libc-0.2+default-dev <!nocheck>,
 librust-nitrokey-sys-3+default-dev (>= 3.5-~~) <!nocheck>,
 librust-rand-core-0.6+default-dev <!nocheck>,
 librust-rand-core-0.6+getrandom-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Robin Krahl <robin.krahl@ireas.org>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/nitrokey]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/nitrokey
Homepage: https://code.ireas.org/nitrokey-rs/
Rules-Requires-Root: no

Package: librust-nitrokey-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-lazy-static-1+default-dev (>= 1.2-~~),
 librust-libc-0.2+default-dev,
 librust-nitrokey-sys-3+default-dev (>= 3.5-~~),
 librust-rand-core-0.6+default-dev,
 librust-rand-core-0.6+getrandom-dev
Provides:
 librust-nitrokey+default-dev (= ${binary:Version}),
 librust-nitrokey-0-dev (= ${binary:Version}),
 librust-nitrokey-0+default-dev (= ${binary:Version}),
 librust-nitrokey-0.4-dev (= ${binary:Version}),
 librust-nitrokey-0.4+default-dev (= ${binary:Version}),
 librust-nitrokey-0.4.0-dev (= ${binary:Version}),
 librust-nitrokey-0.4.0+default-dev (= ${binary:Version})
Description: Rust bindings for libnitrokey - Rust source code
 This package contains the source for the Rust nitrokey crate, packaged by
 debcargo for use with cargo and dh-cargo.
