=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test nitrokey 0.4.0 --all-targets --all-features
Features: test-name=rust-nitrokey:@
Depends: dh-cargo (>= 18), librust-nitrokey-test-0.3+default-dev, librust-nitrokey-test-state-0.1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test nitrokey 0.4.0 --all-targets 
Features: test-name=librust-nitrokey-dev:default
Depends: dh-cargo (>= 18), librust-nitrokey-test-0.3+default-dev, librust-nitrokey-test-state-0.1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test nitrokey 0.4.0 --all-targets --no-default-features
Features: test-name=librust-nitrokey-dev:
Depends: dh-cargo (>= 18), librust-nitrokey-test-0.3+default-dev, librust-nitrokey-test-state-0.1+default-dev, @
Restrictions: allow-stderr, skip-not-installable
